Where is 0.3.8 or '0.3.7-DL'?

Moderators: Lead Developers, Junior Developers, Developers

Locked
Mahood_Khomeini
Civilian
Civilian
Posts: 15
Joined: Fri Nov 28, 2014 2:43 pm

Where is 0.3.8 or '0.3.7-DL'?

Post by Mahood_Khomeini » Sat Jan 20, 2018 10:56 pm

Hi there, does anyone know where I can find 0.3.7-DL or whatever I can use in order to join the server, because I've been unable to play because I keep getting rejected for having the incorrect version. I checked the SA-MP downloads page and all the DLs are only 0.3.7, so what do I do now?

trancedock
Gangster
Gangster
Posts: 103
Joined: Wed Dec 06, 2017 8:35 pm

Re: Where is 0.3.8 or '0.3.7-DL'?

Post by trancedock » Sat Jan 20, 2018 11:48 pm

Mahood_Khomeini wrote:
Sat Jan 20, 2018 10:56 pm
Hi there, does anyone know where I can find 0.3.7-DL or whatever I can use in order to join the server, because I've been unable to play because I keep getting rejected for having the incorrect version. I checked the SA-MP downloads page and all the DLs are only 0.3.7, so what do I do now?
What exactly are you on about? You need 0.3.8 not 0.3.7-DL(at least not yet)

http://forum.sa-mp.com/showthread.php?t=644105
x

Locked

Return to “Archive”

Who is online

Users browsing this forum: No registered users